body {
  background-color: #fde8bb;
  background-image: url(/images/logo.png);
  background-position: 10px 20px;
  background-attachment: fixed;
  background-repeat: no-repeat;
  color: black;
}

@media print { body { background-image: none; } }

a {
  color: inherit;
  text-decoration: underline;
}

h1 {
  font-family: sans-serif;
  font-size: 24pt;
}

h2 {
  font-family: sans-serif;
  font-size: 16pt;
}

h3, h4 { font-family: sans-serif; }

#content {
  margin-left: 165px;
  width: 635px;
}

@media print { #content { margin-left: 0px; width: auto; } }

#nav {
  width: 145px;
  position: fixed;
  left: 10px;
  top: 175px;
}

@media print { #nav { display: none; } }

ul#menu {
  color: #232570;
  padding: 0px;
  font-size: small;
  font-family: sans-serif;
}

ul#menu li {
  list-style-type: none;
  padding-bottom: 2ex;
}

p {
  text-align: justify;
}

ul#faq {
  padding: 0px;
}

ul#faq li {
  text-align: justify;
  list-style-type: none;
}

ul#faq li.q {
  font-weight: bold;
}

ul#faq li.a {
  padding-bottom: 3ex;
}

ul.photos {
  padding: 0px;
  text-align: center;
}

ul.photos li {
  list-style-type: none;
  padding: 0px;
  display: inline;
}

ul.photos li img {
  border: 1px solid black;
  padding: 1px;
  margin: 0.5em;
}

@media print { ul.photos li img { border: none; } }

.slogan {
  font-style: italic;
}

.cr {
  margin-top: 3ex;
  font-size: smaller;
}
